Name: kron4ek-wine-10.5-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.5-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.5/wine-10.5-amd64.tar.xz
  file_checksum: 73b1aad73e9ed1896ddd80c454e60498
  file_size: 65242244
  rename: wine-10.5-amd64.tar.xz
Post:
- action: rename
  source: wine-10.5-amd64
  dest: kron4ek-wine-10.5-amd64
